#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client-core
version:              0.19
visibility:           public
id:                   servant-client-core-0.19-E8rq3Dd0afQD9Z4HHUkLnM
key:                  servant-client-core-0.19-E8rq3Dd0afQD9Z4HHUkLnM
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  daf0e0b0a385f613317c87d3cf0c3494
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-client-core-0.19
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-client-core-0.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client-core
hs-libraries:         HSservant-client-core-0.19-E8rq3Dd0afQD9Z4HHUkLnM
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9
    bytestring-0.10.12.1 constraints-0.13.4-BymRys6CtbbH5yhM6kunj4
    containers-0.6.4.1 deepseq-1.4.5.0 exceptions-0.10.4
    free-5.1.10-3cdgSGg0yI24Z1FjJbbeEl
    http-media-0.8.1.1-Ih86V8dZen2C7leYTFNQbj
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    servant-0.19.1-76RbFLlM5FD4BJbQhg7Mvh
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

